organization:
  name: Provincie Zeeland
  ooid: 18166
repositories:
  - github: ProvincieZeeland/3DToolbox
  - github: ProvincieZeeland/Community-opensource-en-licentiebeleid-ProvincieZeeland
  - github: ProvincieZeeland/content_publicatie_systeem
  - github: ProvincieZeeland/cps-connector
  - github: ProvincieZeeland/cps-connector-applications
  - github: ProvincieZeeland/foss4g-nlbe
  - github: ProvincieZeeland/FRESHEM
  - github: ProvincieZeeland/ImaerAutoCalc
  - github: ProvincieZeeland/OfficielePublicaties---Bekendmakingen-API
  - github: ProvincieZeeland/OS_viewers_natuur
  - github: ProvincieZeeland/RegelsOpDeKaart_qgisplugin
  - github: ProvincieZeeland/Remoto-workshop-Scholengroep-Pontes
  - github: ProvincieZeeland/SensorBucket
  - github: ProvincieZeeland/wfs_styler_qgis_plugin
  - github: ProvincieZeeland/workshops
